Subject: Re: [lojban] sticky hypothesis

From: [email-masked]
Date: Sun, 29 Sep 2002 16:07:52 EDT

In a message dated 9/29/2002 9:53:23 AM Central Daylight Time, 
[email-masked] writes:

<<
> I think you want {ru'a} not {da'i} for this.
> 
>>Assuming that the English is at least somewhat on track, {ru'a}, "I 
postulate" is very different from {da'i} "supposing." Postulation is usually 
part of an explanation and evidentials are use to indicate the source of 
something you are claiming. Supposing, on the other hand, is not claiming 
anything (it is the opposite -- on the list -- of "in fact') and is being 
explicitly used for tentative or experimental investigations. It seems to be 
what is wanted for indirect proofs, for example, which seems to be what is 
involved here. 

The un{da'i} is {da'inao} not {ki}, probably.